body, html {
	font-family: Roboto, Helvetica, sans-serif;
	font-size: 16px;
}

body {
	background-color: #273E45;
	margin: 0;
	padding: 0;
}

header {
	background-color: #FFFFFF;
	padding-bottom: 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

header a, header nav {
	flex-basis: auto;

}

header img {
	height: auto;
	width: 235px;
}

header nav {
	margin-top: 10px;
}
header nav ul {
	margin: 0 0 20px 7px;
	padding: 0;
}

header nav ul li {
	list-style-type: none;
	display: inline;
	margin-right: 20px;
}

header nav a {
	color: #273E45;
}

main {
	/*background-image: url(/images/background_semi_short.png);*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top 0 left -70px;
	/*-webkit-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.25);*/
	/*-moz-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.25);*/
	/*box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.25);*/
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 1200px;
	min-height: 600px;
	padding-top: 35px;
}

.content-container {
	background-color: rgba(256,256,256,1);
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25);
	flex-basis: 65%;
	margin-bottom: 35px;
	padding: 0 20px;
}

.content h1 {
	/*border-bottom: 1px solid #273E45;*/
	font-size: 1.5rem;
	font-weight: 200;
	margin-top: 10px;
}
.content h2 {
	font-size: 1.25rem;
	font-weight: 200;
	margin-top: 25px;
	margin-bottom: 0;
}

.content p {
	font-size: 1rem;
}

footer {
	background-color: #273E45;
	color: #FFFFFF;
	font-size: 0.75rem;
	padding: 10px 7px;
	position: sticky;
	top: 800px;
}


@media (min-width: 992px) {
	body, html {
		font-size: 16px;
	}
	body {
		
	}
	header img {
		width: 235px;
	}
	header nav {
		margin-top: 20px;
	}
	header nav ul {
		margin: 0 0 0 80px;
	}
	main {
		background-position: top 0 left 0px;
	}
	.content-container {
		background-color: rgba(256,256,256,1);
		flex-basis: 50%
	}
}
